<?php

use WpBookingPro\Factory;
use WpBookingPro\Language\Text;
use WpBookingPro\Utilities\Utility;
defined('_WPBOOKINGPRO_EXEC') or die;
extract($displayData);

$doc = Factory::getDocument();

$id_by_name = "element_field_". $name;
?>
    <div id="<?php esc_attr_e($id_by_name) ?>" class="field-price">
        <div class="wrapper-price">
            <input type="text" data-a-sign="$" value="<?php esc_attr_e($value) ?>" class="form-control price">
            <input type="hidden" <?php echo ($required?' required="required" ':'') ?>
                   name="<?php esc_attr_e($name); ?>" value="<?php esc_attr_e($value) ?>">
        </div>
    </div>
<?php
$doc->addScriptApplySelector('.field-price','field_price',array(
    "input_name"=>  $name,
),'frontend/app/layouts/WooBooking/form/field/price/jquery.price.js');
